@charset "UTF-8";

/* -----------------------------------------------------------------------------

  MAIN STYLES

----------------------------------------------------------------------------- */
/**
  *  Social fonts
  * - - - - - - - - - - - - - - - - - - - - - - - - - - */
@font-face {
  font-family: "icomoon";
  src: url("webfonts/icomoon.eot?lldj53");
  src: url("webfonts/icomoon.eot?lldj53#iefix") format("embedded-opentype"),
    url("webfonts/icomoon.ttf?lldj53") format("truetype"),
    url("webfonts/icomoon.woff?lldj53") format("woff"),
    url("webfonts/icomoon.svg?lldj53#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "icomoon" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
  content: "\e900";
}
.icon-instagram:before {
  content: "\e901";
}
.icon-linkedin:before {
  content: "\e902";
}
.icon-youtube:before {
  content: "\e903";
}

/**
  *  Correctifs
  * - - - - - - - - - - - - - - - - - - - - - - - - - - */
section.infos-publications.container.image-full
  ~ .container
  section.page.image-top-right
  .wp-post-image {
  margin-top: 2rem;
}

/**
  *  Layout and default styles
  * - - - - - - - - - - - - - - - - - - - - - - - - - - */

body {
  background-color: #efefef;
  font-family: "Roboto Slab", serif;
  font-weight: 300;
}

.container {
  width: 90%;
  margin: 0 auto;
  padding: 0;
  max-width: 1300px;
  min-width: 1300px;
  box-sizing: border-box;
  position: relative;
  overflow: visible;
}
.fixed {
  position: fixed;
  z-index: 9999;
}
#main-container {
  padding: 0 0;
  overflow: hidden;
}

/*

  HAMBURGER ICON
----------------------------------------------------------------------------- */

#hamburger {
  z-index: 9999;
}
.hamburger {
  position: fixed;
  z-index: 2;
  top: 0;
  right: 0;
  width: 200px;
  text-align: right;
  height: 160px !important;
  overflow: hidden;
}
.midnightInner {
  overflow: hidden !important;
}
.button {
  margin: 53px 50px 53px 0;
  text-align: right;
  display: inline-block;
}

#toggle-nav .hamburger {
  position: absolute;
  top: 0px;
  right: 0px;
  left: auto;
}

/**
 *  Text before icon
 */
.button a,
.button a:link {
  display: inline-block;
  color: #ee8776;
  font-weight: 400;
  text-decoration: none;
  margin: 14px 13px 0 0;
  vertical-align: top;
}
.button a:before {
  content: "MENU";
}

/**
 *  Icon
 */
.hamburger-icon {
  width: 50px;
  height: 50px;
  display: inline-block;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
  border: 4px solid #ee8776;
  box-sizing: border-box;
  z-index: 2;
}
.hamburger-icon span {
  display: block;
  position: absolute;
  height: 2px;
  width: 50%;
  background: #ee8776;
  border-radius: 2px;
  opacity: 1;
  left: 25%;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
.hamburger-icon span:nth-child(1) {
  top: 11px;
}
.hamburger-icon span:nth-child(2),
.hamburger-icon span:nth-child(3) {
  top: 21px;
}
.hamburger-icon span:nth-child(4) {
  top: 31px;
}

/**
 *  State when menu open
 */
.button.open a {
  color: #fad4c8;
  font-weight: 400;
}
.button.open a:before {
  content: "FERMER";
}
.button.open .hamburger-icon {
  border-color: #fff;
}
.button.open .hamburger-icon span {
  width: 70%;
  left: 15%;
  background: #fff;
}
.button.open .hamburger-icon span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}
.button.open .hamburger-icon span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.button.open .hamburger-icon span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.button.open .hamburger-icon span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

/**
 *  State when button is hover dark background
 */
.midnightHeader.peiche .button.closed .hamburger-icon {
  border-color: #fad4c8;
}
.midnightHeader.peiche .button.closed .hamburger-icon span {
  background: #fad4c8;
}
.midnightHeader.peiche .button.closed a {
  color: #fad4c8;
}

/*

  MENU TOGGLED
----------------------------------------------------------------------------- */

#toggle-nav {
  width: 100%;
  background-color: #ee8776;
  position: fixed;
  visibility: hidden;
  height: 200px;
  box-sizing: border-box;
  zoom: 1;
  z-index: 999;
  display: block;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}
#toggle-nav .container {
  z-index: 4;
}
#toggle-nav a.logo {
  display: inline-block; /*margin:70px 0 25px 82px;*/
  margin: 65px 0 13px 81px;
}

/**
 *  Nav (top and bottom) main items
 */
nav#main-nav-top-line ul,
nav#main-nav-bottom-line ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  left: 165px;
  position: relative;
  zoom: 1;
}
#toggle-nav nav > ul > li {
  display: inline-block;
}

#toggle-nav nav a {
  color: #fff;
  text-decoration: none;
  font-weight: 100;
  display: inline-block;
  padding: 0 25px;
}
#toggle-nav nav a:hover {
  text-decoration: none;
  color: #f9e0dc;
}
#toggle-nav nav a:active {
  opacity: 0.8;
}
#toggle-nav nav li.current-menu-item a {
  opacity: 0.35;
}
#toggle-nav nav li.current-menu-item a:hover {
  text-decoration: none;
}

/**
 *  Top line nav
 */
nav#main-nav-top-line {
  position: absolute;
  top: 53px;
}
nav#main-nav-top-line li {
  line-height: 50px;
}
nav#main-nav-top-line li:after {
  content: "•";
  color: #fff;
  float: right;
  margin: 0 -2px 0 0px;
  font-size: 19px;
}
nav#main-nav-top-line li:last-child:after {
  content: "";
}
nav#main-nav-top-line li a {
  font-size: 18px;
}

/**
 *  Top line nav - Social
 */
nav#main-nav-top-line li.single-icon:after {
  content: "";
  color: #fff;
  float: right;
  margin: 0 5px;
  font-size: 19px;
}

nav#main-nav-top-line li.single-icon a {
  font-size: 24px;
  padding: 0;
}
nav#main-nav-top-line li.single-icon.first a {
  font-size: 24px;
  padding-left: 25px;
}

/**
 *  Bottom line nav
 */
nav#main-nav-bottom-line {
  position: absolute;
  top: 123px;
}
nav#main-nav-bottom-line li a {
  font-size: 21px;
}
nav#main-nav-bottom-line li a span {
  display: inline-block;
  box-sizing: border-box;
  width: 34px;
  height: 34px;
  border: 2px solid #fff;
  border-radius: 17px;
  text-align: center;
  margin-right: 15px;
  padding: 5px 0 0 0;
  font-size: 18px;
  line-height: 18px;
}
nav#main-nav-bottom-line li a:hover span {
  border-color: #f9e0dc;
}
nav#main-nav-bottom-line li:nth-child(1) a span:before {
  content: "1";
}
nav#main-nav-bottom-line li:nth-child(2) a span:before {
  content: "2";
}
nav#main-nav-bottom-line li:nth-child(3) a span:before {
  content: "3";
}

/**
 *  "Nous soutenir" Button
 */
.nous-soutenir {
  background-color: #fff;
  padding: 5px 15px;
  color: #ee8776;
  display: block;
  float: right;
  text-decoration: none;
  line-height: 37px;
  vertical-align: middle;
  position: absolute;
  right: 0;
  bottom: -22px;
}
.nous-soutenir span {
  font-size: 29px;
  display: block;
  margin-right: 13px;
  display: inline-block;
  vertical-align: sub;
}
.nous-soutenir:hover {
  opacity: 0.8;
}

/*

  HEADER
----------------------------------------------------------------------------- */

/**
  *  Header with logo and baseline
  * - - - - - - - - - - - - - - - - - - - - - - - - - - */

header.main {
  background-color: #fff;
  overflow: hidden;
}

/**
 *  Logo
 */
header.main a.logo {
  display: inline-block;
  margin: 65px 0 35px 81px;
}
header.main a.logo:hover {
  opacity: 0.9;
}

/**
 *  Baseline
 */
header.main p {
  font-size: 19px;
  color: #7c717c;
  display: inline-block;
  vertical-align: top;
  margin: 108px 0 35px 59px;
}
header.main p span {
  color: #ee8776;
  font-weight: 400;
}

/*

  CONTENTS
----------------------------------------------------------------------------- */

section.page {
  clear: both;
}
section.page article {
  overflow: hidden;
}

/**
 *  Clearfix
 */
section.page:after {
  content: "";
  display: table;
  clear: both;
}

/**
  *  Images
  * - - - - - - - - - - - - - - - - - - - - - - - - - - */

/**
 *  Page with image on top right
 */
section.page.image-top-right {
}
section.page.image-top-right .wp-post-image {
  max-width: 490px;
  height: auto; /* position:absolute; top:0; right:-70px;*/
  z-index: 1;
}
section.page.image-top-right article {
  overflow: visible;
  padding: 1px 0 50px 100px;
}

/**
 *  Page with image on right
 */
section.page.image-right img {
  visibility: hidden;
}
section.page.image-right .wp-post-image {
  float: right;
  max-width: 490px;
  height: auto;
  margin-right: -50px;
}
section.page.image-right article {
  padding: 25px 0 50px 100px;
}

/**
 *  Page with image on left
 */
section.page.image-left img {
  visibility: hidden;
}
section.page.image-left .wp-post-image {
  float: left;
  max-width: 490px;
  height: auto;
  margin-left: -50px;
  z-index: 1;
}
section.page.image-left article {
  padding: 25px 0 50px 50px;
  margin-left: 490px;
}

/**
 *  Page with full width image
 */
section.page.image-full article {
  background-color: #fff;
  margin: -50px 0 0 100px;
  z-index: 2;
  position: relative;
  padding: 50px 100px;
}
section.page.image-full .banner {
  max-height: 400px;
  overflow: hidden;
}
section.page.image-full .wp-post-image {
  width: 106%;
  height: auto;
  margin-left: -50px;
  z-index: 1;
}

/**
 *  Animations on images
 */
section.page.image-left .come-in {
  transform: translateX(-250px);
  animation: come-in 0.5s ease forwards;
  visibility: visible;
  opacity: 0.3;
}
section.page.image-right .come-in {
  transform: translateX(250px);
  animation: come-in 0.5s ease forwards;
  visibility: visible;
  opacity: 0.3;
}

@keyframes come-in {
  to {
    transform: translateY(0);
    opacity: 1;
  }
}

/**
  *  Colors
  * - - - - - - - - - - - - - - - - - - - - - - - - - - */

/**
 *  Colors for "White" background sections
 */
section.page {
  background-color: #fff;
}
.page-texting p,
.page-texting ul li,
.page-texting h2,
.page-texting h3,
.page-texting h4,
.page-texting h5 {
  color: #7c717c;
}
.page-texting h1 {
  color: #a19aa1;
}
.page-texting a,
.page-texting a:visited,
.page-texting a:link,
.page-texting blockquote.medium,
.page-texting blockquote.medium p,
.page-texting blockquote.big,
.page-texting blockquote.big p,
span.texte-peiche {
  color: #ee8776;
}
.page-texting blockquote:not(.medium):not(.big) { 
	width: 655px;
	border-left: 5px solid #ee8776;
    padding-left: 25px;
    margin: 40px 0 40px 30px; }
.page-texting ul {
  list-style: url(i/arrow.peiche.png);
}
.page-texting ol {
  color: #ee8776;
}

/**
 *  Corors for "Peiche" background sections
 */
.page-texting.peiche {
  background-color: #ee8776;
}
.page-texting.peiche a,
.page-texting.peiche a:visited,
.page-texting.peiche a:link,
.page-texting.peiche p,
.page-texting.peiche ul li,
section.page-texting.peiche h1,
.page-texting.peiche h2,
.page-texting.peiche h3,
.page-texting.peiche h4,
.page-texting.peiche h5 {
  color: #fff;
}
.page.peiche blockquote.medium,
.page.peiche blockquote.medium p,
.page.peiche blockquote.big,
.page.peiche blockquote.big p,
.page.peiche span.texte-peiche {
  color: #fff;
}
.page.peiche .page-texting h1 a {
  color: #fff;
}
.page.peiche ul {
  list-style: url(i/arrow.white.png);
}

/**
  *  Contents
  * - - - - - - - - - - - - - - - - - - - - - - - - - - */

/**
 *  Texts
 */
section.page.page-texting article > p {
  width: 655px;
}
section.page.page-texting article ul li,
section.page.page-texting article ol li {
  width: 655px;
}
.page-texting p,
.page-texting ul li,
.page-texting ol li {
  font-size: 21px;
  line-height: 1.6;
  font-weight: 300;
}
b,
strong {
  font-weight: 400;
}

/**
 *  Underlined Text
 */
.texte-souligne {
  border-bottom: 3px solid #ee8776;
  line-height: 2;
}
.peiche .texte-souligne {
  border-color: #f9ccbe;
}

/**
 *  Blockquote
 */
.page-texting blockquote.medium,
.page-texting blockquote.medium p {
  font-family: "BambusaPro_Regular", script;
  font-size: 35px;
  font-weight: 400;
  margin: 40px 0 -10px -10px;
  line-height: 1.5;
}
.page-texting blockquote.big,
.page-texting blockquote.big p {
  font-family: "BambusaPro_Regular", script;
  font-size: 47px;
  font-weight: 400;
  margin: 40px 0 -10px -15px;
  line-height: 1.5;
}
section.page.page-texting article blockquote.big p {
  /*width:731px;*/
}
.page-texting blockquote p {
  width: 100%;
}

/**
 *  Titles
 */
.page-texting h1 {
  font-size: 48px;
  font-weight: 300;
  margin: 0.8em 0;
  width: 655px;
}
.page-texting h1 a {
  text-decoration: none;
}
.page-texting h2 {
  font-size: 32px;
  font-weight: 300;
  margin: 0.8em 0;
  width: 655px;
}
.page-texting h3 {
  font-size: 26px;
  font-weight: 300;
  margin: 0.8em 0;
  width: 655px;
}

/**
 *  Links
 */
.page-texting a {
  text-decoration: underline;
}
.page-texting a:visited,
.page-texting a:link {
  text-decoration: underline;
}
.page-texting h1 a,
.page-texting h1 a:visited,
.page-texting h1 a:link {
  text-decoration: none;
  color: #a19aa1;
}
.page-texting a:hover {
  text-decoration: none;
}

/**
 *  Bullet and ordered lists
 */
.page-texting ul {
  margin: 25px 0 25px 0;
  padding-left: 18px;
}
.page-texting li {
  margin: 11px 0 16px 0px;
  padding-left: 10px;
}

/**
 *  Images
 */
.page-texting .alignleft {
  float: left;
  margin: 0 15px 15px 0; /*border:1px solid #ccc;*/
}
.page-texting .alignright {
  float: right;
  margin: 0 15px 0 15px;
}

/**
 *  Line to separate
 */
.page-texting hr {
  border: 1px solid #f1f1f1;
  clear: both;
  margin: 30px 0 20px 0;
  width: 655px;
}
.page-texting.peiche hr {
  border: 1px solid #f19784;
}

/**
 *  Table
 */
.page-texting table td {
  vertical-align: top;
  padding-right: 15px;
}
.page-texting table td h2 {
  margin-top: 0;
}

/**
 *  Embded video
 */

.page-texting .video {
  display: inline-block;
  width: 48%;
  height: 0;
  padding-bottom: 30%; /* 16/9 format */
  overflow: hidden;
  position: relative;
}

.page-texting .video iframe,
.page-texting .video embed,
.page-texting .video object {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0;
}

/*

  BACK TO TOP BUTTON
----------------------------------------------------------------------------- */

.btn-top {
  position: fixed;
  right: 25px;
  bottom: 25px;
  background: url(i/btn.haut.png) no-repeat top left;
  display: block;
  height: 135px;
  width: 135px;
  content: "";
  z-index: 999;
  text-decoration: none;
}

/*

  HOME
----------------------------------------------------------------------------- */

/**
 *  "Bienvenue!" Title
 */
.home section.page article.page h1 {
  font-family: "BambusaPro_Regular", script;
  font-size: 47px;
  font-weight: 400;
  margin: 20px 0 -15px -22px;
  line-height: 1.5;
  color: #ee8776;
}

/**
 *  Paragraphe
 */
.home section.page article.page p {
  /*width:595px;*/
}

/**
  *  News bloc
  * - - - - - - - - - - - - - - - - - - - - - - - - - - */

.news-bloc {
  background-color: #ee8776;
  padding: 60px;
}
.news-bloc h2 {
  color: #fff;
  font-size: 47px;
  font-weight: 300;
  margin-top: 0;
}
.news-bloc a {
  display: inline-block;
  background-color: #fff;
  width: 47%;
  color: #7c717c;
  text-decoration: none;
  font-size: 20px;
  vertical-align: top;
  padding: 0 20px 0 0;
  box-sizing: border-box;
  cursor: pointer;
}
.news-bloc a:hover {
  opacity: 0.9;
}
.news-bloc a:first-of-type {
  margin-right: 5%;
}
.news-bloc .image {
  width: 223px;
  height: 223px;
  overflow: hidden;
  float: left;
  margin-right: 40px;
}
.news-bloc a img {
  width: 223px;
  height: auto;
}
.news-bloc h3,
.news-bloc p {
}
.news-bloc h3 {
  font-size: 24px;
  font-weight: 400;
  margin: 40px 0 0 40px;
}
.news-bloc p {
  font-size: 15px;
  margin: 15px 15px 0 40px;
}

/**
  *  Prestations et activités
  * - - - - - - - - - - - - - - - - - - - - - - - - - - */

section.page.prestations-activites {
  overflow: visible;
  padding: 1px 0 40px 0;
}
.prestations-activites h1 {
  margin: 50px 0 50px 100px;
}
.prestations-activites .column {
  float: left;
  width: 433px;
  vertical-align: top;
  box-sizing: border-box;
  padding: 0 50px 0 50px;
  position: relative;
}
.prestations-activites .column img.image-carre {
  width: 433px;
  height: auto;
  margin-bottom: 100px;
}

.prestations-activites .column1 {
  padding: 0 50px 0 50px;
}
.prestations-activites .column1 img.image-carre {
  margin-left: -100px;
}
.prestations-activites .column1 a.round {
  left: 108px;
}

.prestations-activites .column2 {
  padding: 0;
}
.prestations-activites .column2 img.image-carre {
}
.prestations-activites .column2 a.round {
  left: 108px;
}

.prestations-activites .column3 {
  padding: 0 50px 0 70px;
  text-align: center;
}
.prestations-activites .column3 img.image-carre {
  margin-left: -20px;
}
.prestations-activites .column3 a.round {
  left: 108px;
}

/**
 *  Links
 */
.prestations-activites a.round {
  z-index: 4;
  display: block;
  margin: 0 auto;
  color: #fff;
  width: 216px;
  height: 216px;
  font-size: 25px;
  background-position: 0px 0px;
  text-decoration: none;
  font-weight: 100;
  position: absolute;
  overflow: hidden;
  margin-bottom: 100px;
  top: 314px;
}
.prestations-activites a.round:hover {
  opacity: 0.9;
}
/*
.prestations-activites a.r1 { background-image:url(i/1-consultations.png); }
.prestations-activites a.r2 { background-image:url(i/2-activites-collectives.png); }
.prestations-activites a.r3 { background-image:url(i/3-bibliotheque.png); }*/
.prestations-activites a.round img {
  width: 216px;
  height: 216px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  margin: 0;
}
.prestations-activites a.round span {
  display: block;
  position: relative;
  text-align: center;
  z-index: 5;
  margin: 93px 0 0 0;
  color: #fff;
}

/**
 *  Contact Form

section.page form { margin:30px 0 0 30px;}
section.page label { margin:5px 0; width:15%; float:left; }
section.page input[type=text], input[type=number],  section.page input[type=email], section.page textarea { border:1px solid #ccc; line-height:2; width:75%; box-sizing:border-box; display:inline-block; margin:10px 0;}
section.page input[type=checkbox] { margin-right:15px; float:left; width:15%; margin:5px 0; }
section.page label.fb-checkbox-label { width:75%; display:inline-block; }
section.page article p.contact-submit { margin:16px 0; }*/
section.page.page-texting article .gform_body ul li {
  width: 90%;
}


section.page input[type="submit"] {
  background-color: #ee8776;
  border: none;
  padding: 7px 10px;
  color: #fff;
  margin: 60px 0;
}

/*

  RAISE NOW
----------------------------------------------------------------------------- */
.rnw-widget-container {
	width:90%;
	
}
/*

  POSTS LIST
----------------------------------------------------------------------------- */

section.infos-publications {
  position: relative;
  margin-top: 2px;
}

section.infos-publications .titles {
  position: absolute;
  top: 25px;
  right: 50px;
}
section.infos-publications h1 {
  color: #fff;
  font-size: 48px;
  font-weight: 300;
  margin: 0;
}
section.infos-publications h2 {
  color: #ee8776;
  font-size: 22px;
  font-weight: 300;
  margin: 0;
}

section.infos-publications .banner {
  height: 260px;
  overflow: hidden;
}
section.infos-publications .banner img {
  width: 100%;
}

.blog .white-container,
.archive .white-container,
.single .white-container {
  padding: 100px 0 1px 0;
}

/**
  *  Rounds buttons
  * - - - - - - - - - - - - - - - - - - - - - - - - - - */

ul.rounds-categories {
  list-style: none;
  margin-top: -100px;
  display: table;
  width: 94%;
  z-index: 4;
  position: relative;
}
ul.rounds-categories li {
  display: inline-block;
  display: table-cell;
}

ul.rounds-categories > li {
  text-align: center;
  height: 180px;
  background-repeat: no-repeat;
  background-position: center 0;
  vertical-align: middle;
}

/**
 *  Links
 */
ul.rounds-categories > li > a {
  z-index: 4;
  display: block;
  margin: 0 auto;
  color: #fff;
  width: 177px;
  font-size: 22px;
  line-height: 1;
  text-decoration: none;
  font-weight: 100;
}
ul.rounds-categories > li:hover {
  opacity: 0.9;
}
ul.rounds-categories > li.current-cat,
ul.rounds-categories > li.current-cat-ancestor,
ul.rounds-categories > li.current-cat:hover,
.blog ul.rounds-categories .cat-item-all {
  background-position: center -179px;
  opacity: 1;
}

ul.rounds-categories .cat-item-all {
  background-image: url(i/round.tout.png);
}
ul.rounds-categories .cat-item-7 {
  background-image: url(i/round.actualites.png);
}
ul.rounds-categories .cat-item-5 {
  background-image: url(i/round.bon-a-savoir.png);
}
ul.rounds-categories .cat-item-6 {
  background-image: url(i/round.publications.png);
}
ul.rounds-categories .cat-item-4 {
  background-image: url(i/round.blog.png);
}
ul.rounds-categories .cat-item-8 {
  background-image: url(i/round.liens.png);
}
ul.rounds-categories .cat-item-39 {
  background-image: url(i/round.coeur.png);
}
ul.rounds-categories .cat-item-1 {
  display: none;
}

/**
 *  Exception with text on 2 lines
 */

.cat-item .cat-item-7 {
}

/**
 *  Submenus
 */

ul.rounds-categories li .children {
  display: none;
}
ul.rounds-categories li .children {
  position: absolute;
  padding: 0;
}
ul.rounds-categories li .children li {
  display: block;
}
ul.rounds-categories li .children li > a {
  background-color: #7c717c;
  padding: 5px 8px;
  color: #fff;
  text-decoration: none;
  line-height: 2.1;
}
ul.rounds-categories li .children li > a:hover {
  background-color: #717171;
}

/**
  *  List
  * - - - - - - - - - - - - - - - - - - - - - - - - - - */

section.posts-list {
  padding: 0 0 50px 0;
  overflow: auto;
}

/**
 *  Masonery
 */
.grid-item {
  width: 31%;
}
.grid-sizer {
  width: 31%;
}
.gutter-sizer {
  width: 2%;
}

/**
 *  Title tile with submenus
 */
section.posts-list .title-box {
  display: inline-block;
  box-sizing: border-box;
  min-height: 200px;
  margin: 0px 2% 22px 0;
  background-color: #a19aa1;
  padding: 30px 41px;
}
section.posts-list .title-box h2,
section.posts-list .title-box h2 a {
  font-size: 20px;
  color: #fff;
  font-weight: 300;
  margin: 0;
}
section.posts-list .title-box h2 a:hover {
  text-decoration: none;
}
section.posts-list .title-box .children {
  list-style: none;
  padding: 0;
}
section.posts-list .title-box .children li {
}
section.posts-list .title-box .children li > a {
  background-color: #7c717c;
  padding: 2px 7px;
  color: #fff;
  text-decoration: none;
  line-height: 2.1;
  border-radius: 4px;
}
section.posts-list .title-box .children li.current-cat > a,
section.posts-list .title-box .children li.current-cat > a:hover {
  background-color: #ee8776;
}

section.posts-list .title-box .children li > a:hover {
  background-color: #717171;
}

/**
 *  Post link tile
 */
section.posts-list > a {
  display: inline-block;
  box-sizing: border-box;
  margin: 0px 2% 22px 0;
  background-color: #fff;
  color: #a19aa1;
  text-decoration: none;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
  padding: 0 0 41px 0;
  margin-bottom: 22px;
}
section.posts-list > a:hover {
  opacity: 0.9;
  color: #ee8776;
}
section.posts-list > a .image {
  margin: 0 0 10px 0;
  width: 100%;
  height: 267px;
  overflow: hidden;
}
section.posts-list > a img {
  margin: 0 0 10px 0;
}
section.posts-list > a:hover img {
  opacity: 0.8;
}
section.posts-list > a p.date {
  font-size: 18px;
  color: #a19aa1;
  margin: 41px 10px 10px 41px;
}
section.posts-list > a h3 {
  font-size: 29px;
  color: #a19aa1;
  font-weight: 400;
  margin: 10px 20px 10px 41px;
}
section.posts-list > a p {
  font-size: 21px;
  color: #a19aa1;
  margin: 26px 10px 10px 41px;
}
section.posts-list > a span.category {
  display: block;
  font-size: 14px;
  font-weight: 300;
  padding: 13px 0 0 40px;
}
section.posts-list > a span.category span {
  display: inline-block;
  color: #ee8776;
  padding: 4px 8px;
  background-color: #f4f4f4;
  border-radius: 4px;
  margin: 0 5px 5px 0;
}
/**
 *  Clearfix
 */
section.posts-list:after {
  content: "";
  display: table;
  clear: both;
}

/*

  BUTTONS
----------------------------------------------------------------------------- */

/**
  *  Buttons
  * - - - - - - - - - - - - - - - - - - - - - - - - - - */

/**
 *  Back button
 */
.page-texting a.back {
  background-color: #ee8776;
  color: #fff;
  padding: 14px 14px;
  position: absolute;
  left: 10px;
  text-decoration: none;
}

/**
 *  Basic button
 */
a.basic-button,
a.basic-button:link,
a.basic-button:visited,
.widget_ai1ec_agenda_widget .timely .ai1ec-btn-xs,
.gform_wrapper .gform_footer input.button {
  background-color: #ee8776;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  white-space: nowrap;
  user-select: none;
  box-sizing: border-box;
  padding: 15px 21px 15px 25px;
  font-size: 18px !important;
  text-decoration: none;
  box-shadow: 0px 0px 2px #555;
  border-radius: 3px;
  border: 0px solid #b7695c;
  font-weight: normal;
  line-height: 25px;
  text-decoration: none;
  color: #fff;
}
a.basic-button {
  margin-top: 10px;
}
a.basic-button:hover,
.widget_ai1ec_agenda_widget .timely .ai1ec-btn-xs:hover,
.gform_wrapper .gform_footer input.button:hover {
  opacity: 0.8;
}
.peiche a.basic-button {
  background-color: #fff;
  border: none;
  box-shadow: 0px 0px 2px #b7695c;
  color: #ee8776 !important;
}

a.basic-button:after,
.ai1ec-fa-arrow-right:before {
  content: "\00a0 \00a0  \203A";
  font-weight: 200;
  font-size: 24px;
  line-height: 9px;
  font-family: "Roboto Slab", serif;
  -webkit-font-smoothing: antialiased;
}
.ai1ec-fa-arrow-right:before {
  content: "\00a0 \00a0 \203A";
}

/*

  ACTIVITES COLLECTIVES - EVENT CALENDAR
----------------------------------------------------------------------------- */

/**
  *  Events page list event
  * - - - - - - - - - - - - - - - - - - - - - - - - - - */

.ai1ec-main-container {
  width: 90%;
}
.ai1ec-calendar-link {
  margin-top: 10px;
}
.ai1ec-calendar-toolbar {
  border: none;
}
.ai1ec-btn-toolbar {
  margin-bottom: 10px;
}
.ai1ec-pull-left {
  margin-top: 20px;
}

/**
 *  Title in list
 */
.ai1ec-agenda-view .ai1ec-event-location {
  color: #7c717c;
  display: block;
}

/**
 *  Event detail on click
 */
.ai1ec-agenda-view .ai1ec-event-description {
  font-size: 21px;
  line-height: 1.6;
  font-weight: 300;
  padding: 10px;
}

/**
  *  Events widgets
  * - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* Home widget agenda */
.ai1ec-agenda-widget-view .ai1ec-date {
  padding-left: 0;
  margin: 12px 0 0 0;
  border: none;
  background: none;
}
h2.widgettitle {
  width: auto;
}
.ai1ec-agenda-widget-view .ai1ec-date-title {
  margin: 6.5px 0;
}

.ai1ec-agenda-widget-view .ai1ec-event-time {
  display: none;
}
.timely {
  line-height: inherit;
}
.widgettitle {
  text-align: center;
}
.ai1ec-agenda-widget-view .ai1ec-pull-right {
  float: none !important;
  margin: 35px 50px 50px 82px;
}

.ai1ec-agenda-widget-view .ai1ec-event > a {
  font-family: "Roboto Slab";
  font-size: 22px;
  font-weight: 300;
  padding: 0 0 0 5px;
  border: none;
  background: transparent;
}
.ai1ec-agenda-widget-view .ai1ec-event > a:hover {
  text-decoration: underline;
}

.ai1ec-agenda-widget-view .ai1ec-month,
.ai1ec-agenda-view .ai1ec-month {
  background: #7c717c;
}
.ai1ec-agenda-widget-view .ai1ec-date-title:hover,
.ai1ec-agenda-view .ai1ec-date-title:hover {
  color: #7c717c !important;
}

.ai1ec-agenda-widget-view .ai1ec-date-title,
.ai1ec-agenda-view .ai1ec-date-title {
  background-image: none;
}

/**
  *  Events detail page
  * - - - - - - - - - - - - - - - - - - - - - - - - - - */

.ai1ec-agenda-view {
  margin: 10px 0;
}
.ai1ec-agenda-view .ai1ec-date {
  padding-left: 0;
  margin: 8px 0 0 0;
  border: none;
  background: none;
}
.ai1ec-agenda-view .ai1ec-event-header {
  padding-left: 10px;
}
.ai1ec-agenda-view .ai1ec-event {
  border: none;
  padding: 0 0 0 5px;
}
.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title {
  font-size: 22px;
  font-weight: 300;
  padding-left: 0;
}
.ai1ec-agenda-view .ai1ec-event .ai1ec-event-time {
  font-size: 16px;
}
.ai1ec-agenda-view .ai1ec-date-title {
  margin-left: 0;
}
.ai1ec-title-buttons .ai1ec-btn-group {
  margin-left: 0;
}
.ai1ec-btn-group > .ai1ec-btn-sm {
  padding: 8px 15px 7px 15px;
  font-size: 17px;
}
.ai1ec-agenda-buttons.ai1ec-pull-right {
  display: none;
}
.ai1ec-allday-badge {
  display: none;
}

.ai1ec-field-label {
  width: 120px;
  color: #ee8776;
}

/**
 *  Calendar button
 */
.ai1ec-single-event .ai1ec-actions {
  margin-right: 10%;
}
.ai1ec-single-event .ai1ec-actions .ai1ec-btn {
  font-size: 21px;
}
.ai1ec-single-event .ai1ec-actions .ai1ec-fa-fw {
  margin: 0 6px;
}

/*

  DEVENIR MEMBRE - FORM
----------------------------------------------------------------------------- */

#hugeit-contact-wrapper_8 > div > h3 {
  color: #ee8776 !important;
}

/*

  FOOTER
----------------------------------------------------------------------------- */

/**
 *  Blocs
 */
footer.main {
  background-color: #ee8776;
  padding: 0;
  color: #fff;
}
footer .column {
  float: left;
  vertical-align: top;
  width: 300px;
}

/**
 *  Clearfix
 */
footer.main:after {
  content: "";
  display: table;
  clear: both;
}

/**
 *  Adresse
 */
footer .column address img {
  margin: 50px 0 0 40px;
}
footer .column address {
  margin: -15px 0 0 0;
  font-style: normal;
}
footer .column address p {
  margin: 4px 0 6px 80px;
  font-style: normal;
}

/**
 *  Images
 */
footer .image {
  width: 200px;
  overflow: hidden;
  text-align: center;
}
footer .image img {
  height: 400px;
  width: auto;
  margin: 0 0 0 -36%;
}

/**
 *  Textes
 */
footer .column h2 {
  margin: 50px 0 0 50px;
  font-weight: 400;
  font-size: 19px;
}
footer .column p {
  margin: 25px 0 0 50px;
  font-size: 16px;
  line-height: 1.6;
}
footer .column a {
  color: #fff;
  text-decoration: none;
}
footer .column a:hover {
  text-decoration: underline;
}

/**
 *  Horaires
 */
footer .column blockquote {
  margin: 0 91px 0 0;
  text-align: right;
}
footer .column blockquote p {
  font-size: 15px;
}
footer .column blockquote strong {
  float: left;
}

/**
 *  Bloc Horaires modifiés
 */
footer .horaires-modifies {
  position: relative;
  background-color: #7c717c;
  padding: 10px 2rem 25px 2rem;
  overflow: hidden;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  clear: both;
  z-index: 10;
}
footer .horaires-modifies .container {
  padding: 0 0 0 150px;
}
footer .horaires-modifies .attention {
  background-color: #ee8776;
  font-size: 34px;
  color: #fff;
  text-align: center;
  height: 49px;
  width: 49px;
  border-radius: 25px;
  font-weight: 400;
  line-height: 48px;
  margin: 0 0 0 50px;
  position: absolute;
}
footer .horaires-modifies p,
footer .horaires-modifies h2 {
  margin-left: 150px;
}

/**
 *  Google Map
 */

#map {
  height: 400px;
  width: 100%;
}

section.page.image-top-right .wp-post-image {
  float: right;
  margin: -250px -70px 25px 25px;
  position: relative;
}
.news-bloc a {
  margin-bottom: 5%;
}
@media screen and (min-width: 1185px) {
  .news-bloc a:nth-of-type(2n + 1) {
    margin-right: 5%;
  }
}
